<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/mdm/tsmdm0276m000" xml:lang="de">
   <Header>
      <Title>Regeln für Instandhaltungsauslösersatz simulieren (tsmdm0276m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm überprüfen Sie, welcher Auslösersatz verwendet wird, wenn für einen Artikel eine bestimmte Messung durchgeführt wird.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000534" role="manual">Service-Prüfungen und Pläne für vorbeugende Instandhaltung</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="f.search.item">
         <Header>
            <Title>Artikel</Title>
         </Header>
         <FuncDesc>Die ID des Artikels, für den die Messung durchgeführt wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.item.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.search.sern">
         <Header>
            <Title>ID-Nummer</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/ts/glossary/glossary#SerialNumber_ts" role="glossary">ID-Nummer</Link> des <Link href="/baanerp/ts/glossary/glossary#Objects_ts" role="glossary">Artikels mit ID-Nummer</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.search.csgr">
         <Header>
            <Title>Service-Artikelgruppe</Title>
         </Header>
         <FuncDesc>Der Code zur eindeutigen Kennzeichnung der <Link href="/baanerp/ts/glossary/glossary#ServicItemGr_ts" role="glossary">Service-Artikelgruppe</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.csgr.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.search.sigr">
         <Header>
            <Title>ID-Artikelgruppe</Title>
         </Header>
         <FuncDesc>Der eindeutige Code zur Identifizierung der <Link href="/baanerp/ts/glossary/glossary#ObjectGroup_ts" role="glossary">ID-Artikelgruppe</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.sigr.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.search.cusc">
         <Header>
            <Title>Verwendungsklasse</Title>
         </Header>
         <FuncDesc>Dieser Code dient zur eindeutigen Kennzeichnung der <Link href="/baanerp/ts/glossary/glossary#UsageClass_ts" role="glossary">Verwendungsklasse</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.cusc.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.search.clst">
         <Header>
            <Title>Installationsgruppe</Title>
         </Header>
         <FuncDesc>Der Code zur Kennzeichnung der <Link href="/baanerp/ts/glossary/glossary#000306" role="glossary">Installationsgruppe</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.clst.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.search.cmea">
         <Header>
            <Title>Messart</Title>
         </Header>
         <FuncDesc>Die Messart, für die der Instandhaltungsauslöser definiert wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.cmea.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.search.mepo">
         <Header>
            <Title>Positionsnummer</Title>
         </Header>
         <FuncDesc>Die für den Instandhaltungsauslöser definierte Position.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.mepo.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.search.cact">
         <Header>
            <Title>Standardleistung</Title>
         </Header>
         <FuncDesc>Die kleinste Arbeitseinheit, die für die Wartung und Instandhaltung erforderlich ist.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.cact.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.search.date">
         <Header>
            <Title>Prüfung am</Title>
         </Header>
         <FuncDesc>Gibt an, wann (Datum und Uhrzeit) die Prüfung durchgeführt wird.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.found.mtrs">
         <Header>
            <Title>Instandhaltungsauslösersatz</Title>
         </Header>
         <FuncDesc>Der Satz aus Instandhaltungsauslösern, mit dem Instandhaltungsbenachrichtigungen während der Messungen ausgelöst werden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.mtrs.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="f.origin">
         <Header>
            <Title>Eingelesen von</Title>
         </Header>
         <FuncDesc>Die Herkunft des Auslösersatzes.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>